/* 
FastNet Media UK 
Author Mark Hadley
*/
body{
 background: #031523 url('../images/bg1.jpg') no-repeat center center fixed !important; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
margin-top:0px;
padding-top:0px !important;
margin-bottom:0px !important;
}

#site-wrapper{
max-width:1000px;
margin:auto;
background: rgb(242,246,248); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjZmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q4ZTFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNWM2ZDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTBlZmY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 100%, rgba(224,239,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,246,248,1)), color-stop(50%,rgba(216,225,231,1)), color-stop(100%,rgba(181,198,208,1)), color-stop(100%,rgba(224,239,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 100%,rgba(224,239,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 100%,rgba(224,239,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 100%,rgba(224,239,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 100%,rgba(224,239,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); /* IE6-8 */
-webkit-box-shadow: 0 0 5px#888; 
-moz-box-shadow:  0 0 5px#888;
box-shadow: 0 0 5px #888;
margin-top:0px !important;
margin-bottom:0px !important;
}

header {
min-height:165px !important;
background-image: url('../images/header.jpg') no-repeat !important;
background: url('../images/header.jpg') no-repeat !important;
max-width: 100%;
width: 100%;
height: auto;
}

.navbar, navbar-default{
border:none !important;
border-radius:0px !important; 
}

.img-responsive {
display: block;
height: auto;
max-width: 100%;
}

.full-slider, .flex-back {
background:#112E68;
}

.flex-back h2 {
color: #ffffff !important;
font-size:2.4em !important;
font-weight:bolder;
}

.full-slider ul {
color: #FC0 !important;
}

.full-slider ul li{
color: #FC0 !important;
}

/* #Mobile (Landscape)
================================================== */

@media only screen and (max-width: 480px) {
header .logo{
background: url(../images/small-logo.png) no-repeat !important;	
margin-left:10px !important;	
} 
#flags li{
float:left;
display:block !important;
padding-left:10px;
margin-top:10px;
}
.globe{
visibility:hidden !important;
display:none !important;
}
}

.flag {
border:none;	
}
#flags li{
display:inline !important;
}

#flags li:after{
content:"|";
}

#flags li:last-child:after {
content:"";
}

.flags-box{
float:right;
padding-left:0px;

}

.da-slider {
border-top: none !important; 
border-bottom: 2px #ddd !important; 
}

.full-slider {
border-top: none !important; 
border-top: 0px !important; 
}

.content{
min-height:400px;
}

/* Custom tabs
================================================== */
.tab_row{
padding-left:8px;
min-height:350px !important;
}
.tab_display{
padding-top:20px;
padding-left:20px;
}

.btn-default:hover {
background: #FF0000;
color:#ffffff;
}

.navbar {
color: #ffffff !important;
background-color: #0E5986 !important;
background: #0E5986 !important;
border-top: none !important;
border-bottom: none !important;
}

.navbar .nav > li > a, .navbar .nav > li > a:visited{
color: #ffffff !important;
font-weight:bold !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar .nav > li > a:hover {
color: #ffffff !important;
/* Old browsers */
 background: #222222 !important;
 background-color:#222222 !important;
}

.dropdown-menu{
border: none !important;
}

/* Dropdown background */
.dropdown-menu > li > a {
background: #0E5986 !important;
color: #ffffff !important;
}

.dropdown-menu a{
border-bottom: 0px solid rgb(136,191,232) !important;	
}

.navbar .nav > li > a:hover{
color: #ffffff !important;
/* Old browsers */
background-image: #135C89 url('../images/nav-hover.png') repeat !important;
background: #135C89 url('../images/nav-hover.png') repeat !important;
}

.navbar .caret {
border-top-color: #1570A6 !important;
}

/* Dropdown hover */
.dropdown-menu li a:hover {
color: #ffffff !important;
background-image: #0E5986 url('../images/nav1.png') repeat !important;
background: #0E5986 url('../images/nav1.png') repeat !important;
}

 /* hover tab */
.nav > li > a:hover, .nav > li > a:focus {
color: #ffffff !important;
/* Old browsers */
background-image: #135C89 url('../images/nav-hover.png') repeat !important;
background: #135C89 url('../images/nav-hover.png') repeat !important;
}

/* Browser fix, makes default tab active */
.active a:first-child {
color: #ffffff !important;
background-image: #135C89 url('../images/nav-hover.png') repeat !important;
background: #135C89 url('../images/nav-hover.png') repeat !important;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
color: #ffffff !important;

/* Old browsers */
background-image: #135C89 url('../images/nav-hover.png') repeat !important;
background: #135C89 url('../images/nav-hover.png') repeat !important;
}

.navbar a:visited{
color: #ffffff !important;
}

.navbar .nav > li > a.red-button, .red-button, .active a.vo_button {
color: #ffffff !important;
background-color: #cd0000 !important;
background: #cd0000 !important;
}

.navbar .nav > li > a.red-button:hover, .red-button:hover, .active a.vo_button:hover {
color: #ffffff !important;
background-color: #ff0000 !important;
background: #ff0000 !important;
}

.navbar .nav > li > a.switch-menu{
background-color: #11608F !important;
background: #11608F !important;
}

@media (max-width: 768px) {
    .dropdown-menu li a:hover {
      background-color: #1570A6 !important;
	  background: #1570A6 !important;
      }
	  
header .logo{	
margin-left:10px !important;	
}  